-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-IMB any name (FIN 628 ( no name)), 248 membres
--    S-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 245 asteroids belonging to this family
-- completed 28/10/2023
FIN628Family = -- no name
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1},
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 248, -- 245 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/15477 1999 CG1", -- FIN628Family (MBA-IMB)
		"Sol/19215 1993 FS29", -- FIN628Family (MBA-IMB)
		"Sol/21209 1994 PO30", -- FIN628Family (MBA-IMB)
		"Sol/27908 1996 TX9", -- FIN628Family (MBA-IMB)
		"Sol/31310 1998 FP118", -- FIN628Family (MBA-IMB)
		"Sol/31923 2000 GN73", -- FIN628Family (MBA-IMB)
		"Sol/34485 Nullmeier", -- FIN628Family (MBA-IMB)
		"Sol/36743 2000 RO62", -- FIN628Family (MBA-IMB)
		"Sol/37066 2000 UJ49", -- FIN628Family (MBA-IMB)
		"Sol/39758 1997 EA31", -- FIN628Family (MBA-IMB)
		"Sol/40954 1999 TQ238", -- FIN628Family (MBA-IMB)
		"Sol/41101 1999 VE65", -- FIN628Family (MBA-IMB)
		"Sol/41522 2000 QX211", -- FIN628Family (MBA-IMB)
		"Sol/42392 4908 P-L", -- FIN628Family (MBA-IMB)
		"Sol/42544 1996 EL2", -- FIN628Family (MBA-IMB)
		"Sol/50574 2000 ED40", -- FIN628Family (MBA-IMB)
		"Sol/55247 2001 RO93", -- FIN628Family (MBA-IMB)
		"Sol/55422 2001 TW30", -- FIN628Family (MBA-IMB)
		"Sol/55704 2165 T-3", -- FIN628Family (MBA-IMB)
		"Sol/57259 2001 QO105", -- FIN628Family (MBA-IMB)
		"Sol/57785 2001 VY85", -- FIN628Family (MBA-IMB)
		"Sol/58866 1998 HP110", -- FIN628Family (MBA-IMB)
		"Sol/59892 1999 RQ137", -- FIN628Family (MBA-IMB)
		"Sol/61649 2000 QO111", -- FIN628Family (MBA-IMB)
		"Sol/63242 2001 BJ27", -- FIN628Family (MBA-IMB)
		"Sol/63525 2001 PU2", -- FIN628Family (MBA-IMB)
		"Sol/64333 2001 UT58", -- FIN628Family (MBA-IMB)
		"Sol/64849 2001 YV18", -- FIN628Family (MBA-IMB)
		"Sol/65536 6826 P-L", -- FIN628Family (MBA-IMB)
		"Sol/66926 1999 VE193", -- FIN628Family (MBA-IMB)
		"Sol/67036 1999 XS171", -- FIN628Family (MBA-IMB)
		"Sol/69853 1998 SP53", -- FIN628Family (MBA-IMB)
		"Sol/70802 1999 VV61", -- FIN628Family (MBA-IMB)
		"Sol/72611 2001 FO18", -- FIN628Family (MBA-IMB)
		"Sol/72802 Wetton", -- FIN628Family (MBA-IMB)
		"Sol/75751 2000 AR158", -- FIN628Family (MBA-IMB)
		"Sol/75835 2000 BO26", -- FIN628Family (MBA-IMB)
		"Sol/76478 2000 FL60", -- FIN628Family (MBA-IMB)
		"Sol/76599 2000 GU157", -- FIN628Family (MBA-IMB)
		"Sol/82593 2001 OW90", -- FIN628Family (MBA-IMB)
		"Sol/83707 2001 TQ77", -- FIN628Family (MBA-IMB)
		"Sol/83708 2001 TW77", -- FIN628Family (MBA-IMB)
		"Sol/85574 1998 CG", -- FIN628Family (MBA-IMB)
		"Sol/87873 2000 SH269", -- FIN628Family (MBA-IMB)
		"Sol/87964 2000 TM28", -- FIN628Family (MBA-IMB)
		"Sol/88723 2001 ST27", -- FIN628Family (MBA-IMB)
		"Sol/90635 3068 T-2", -- FIN628Family (MBA-IMB)
		"Sol/91527 1999 RT189", -- FIN628Family (MBA-IMB)
		"Sol/91684 1999 TN126", -- FIN628Family (MBA-IMB)
		"Sol/91691 1999 TG129", -- FIN628Family (MBA-IMB)
		"Sol/93825 2000 WA74", -- FIN628Family (MBA-IMB)
		"Sol/94172 2001 AH30", -- FIN628Family (MBA-IMB)
		"Sol/100713 1998 BG20", -- FIN628Family (MBA-IMB)
		"Sol/104895 2000 JU4", -- FIN628Family (MBA-IMB)
		"Sol/105489 2000 QE221", -- FIN628Family (MBA-IMB)
		"Sol/107282 2001 BL75", -- FIN628Family (MBA-IMB)
		"Sol/108731 2001 OB31", -- FIN628Family (MBA-IMB)
		"Sol/110877 2001 UY98", -- FIN628Family (MBA-IMB)
		"Sol/111078 2001 VG55", -- FIN628Family (MBA-IMB)
		"Sol/111150 2001 VS101", -- FIN628Family (MBA-IMB)
		"Sol/111158 2001 VJ107", -- FIN628Family (MBA-IMB)
		"Sol/111303 2001 XT58", -- FIN628Family (MBA-IMB)
		"Sol/111331 2001 XV88", -- FIN628Family (MBA-IMB)
		"Sol/113108 2002 RS77", -- FIN628Family (MBA-IMB)
		"Sol/113564 2002 TC35", -- FIN628Family (MBA-IMB)
		"Sol/113833 2002 TC229", -- FIN628Family (MBA-IMB)
		"Sol/114131 2002 VE53", -- FIN628Family (MBA-IMB)
		"Sol/117123 2004 PZ35", -- FIN628Family (MBA-IMB)
		"Sol/118871 2000 TZ12", -- FIN628Family (MBA-IMB)
		"Sol/118885 2000 UZ23", -- FIN628Family (MBA-IMB)
		"Sol/132911 2002 SH19", -- FIN628Family (MBA-IMB)
		"Sol/133659 2003 UH174", -- FIN628Family (MBA-IMB)
		"Sol/133841 2003 YA54", -- FIN628Family (MBA-IMB)
		"Sol/134405 1997 WA29", -- FIN628Family (MBA-IMB)
		"Sol/135196 2001 RF38", -- FIN628Family (MBA-IMB)
		"Sol/139938 2001 RQ134", -- FIN628Family (MBA-IMB)
		"Sol/139985 2001 SS29", -- FIN628Family (MBA-IMB)
		"Sol/140527 2001 TN174", -- FIN628Family (MBA-IMB)
		"Sol/147734 2005 ME53", -- FIN628Family (MBA-IMB)
		"Sol/150514 2000 RQ25", -- FIN628Family (MBA-IMB)
		"Sol/151752 2003 DZ23", -- FIN628Family (MBA-IMB)
		"Sol/153205 2000 WV159", -- FIN628Family (MBA-IMB)
		"Sol/154160 2002 GG46", -- FIN628Family (MBA-IMB)
		"Sol/155547 1999 UZ14", -- FIN628Family (MBA-IMB)
		"Sol/156477 2002 CO52", -- FIN628Family (MBA-IMB)
		"Sol/157148 2004 PK11", -- FIN628Family (MBA-IMB)
		"Sol/158483 2002 DQ13", -- FIN628Family (MBA-IMB)
		"Sol/162436 2000 FX52", -- FIN628Family (MBA-IMB)
		"Sol/163473 2002 RB204", -- FIN628Family (MBA-IMB)
		"Sol/164144 2003 YF96", -- FIN628Family (MBA-IMB)
		"Sol/164517 2006 HZ16", -- FIN628Family (MBA-IMB)
		"Sol/166760 2002 UW26", -- FIN628Family (MBA-IMB)
		"Sol/166796 2002 VH52", -- FIN628Family (MBA-IMB)
		"Sol/169254 2001 SH120", -- FIN628Family (MBA-IMB)
		"Sol/170792 2004 DL10", -- FIN628Family (MBA-IMB)
		"Sol/173746 2001 RH24", -- FIN628Family (MBA-IMB)
		"Sol/174432 2002 XG13", -- FIN628Family (MBA-IMB)
		"Sol/178218 2006 VR100", -- FIN628Family (MBA-IMB)
		"Sol/180066 2003 BN79", -- FIN628Family (MBA-IMB)
		"Sol/181242 2005 UO24", -- FIN628Family (MBA-IMB)
		"Sol/181554 2006 UH273", -- FIN628Family (MBA-IMB)
		"Sol/181709 1993 FD32", -- FIN628Family (MBA-IMB)
		"Sol/182183 2000 SK324", -- FIN628Family (MBA-IMB)
		"Sol/182736 2001 XX53", -- FIN628Family (MBA-IMB)
		"Sol/183480 2003 DP5", -- FIN628Family (MBA-IMB)
		"Sol/184487 2005 OG18", -- FIN628Family (MBA-IMB)
		"Sol/184822 2005 TK167", -- FIN628Family (MBA-IMB)
		"Sol/186276 2002 AW48", -- FIN628Family (MBA-IMB)
		"Sol/186922 2004 PL45", -- FIN628Family (MBA-IMB)
		"Sol/187422 2005 VA112", -- FIN628Family (MBA-IMB)
		"Sol/188780 2005 UH516", -- FIN628Family (MBA-IMB)
		"Sol/191857 Illeserzsebet", -- FIN628Family (MBA-IMB)
		"Sol/197069 2003 UM163", -- FIN628Family (MBA-IMB)
		"Sol/197102 2003 UC193", -- FIN628Family (MBA-IMB)
		"Sol/198572 2004 XA177", -- FIN628Family (MBA-IMB)
		"Sol/199332 2006 BU131", -- FIN628Family (MBA-IMB)
		"Sol/201708 2003 UJ163", -- FIN628Family (MBA-IMB)
		"Sol/204512 2005 EF1", -- FIN628Family (MBA-IMB)
		"Sol/205442 2001 OY3", -- FIN628Family (MBA-IMB)
		"Sol/207566 2006 PQ2", -- FIN628Family (MBA-IMB)
		"Sol/208466 2001 UW71", -- FIN628Family (MBA-IMB)
		"Sol/209383 2004 EU43", -- FIN628Family (MBA-IMB)
		"Sol/210053 2006 PG21", -- FIN628Family (MBA-IMB)
		"Sol/210534 1999 GH3", -- FIN628Family (MBA-IMB)
		"Sol/211835 2004 ET86", -- FIN628Family (MBA-IMB)
		"Sol/212341 2005 TX90", -- FIN628Family (MBA-IMB)
		"Sol/215033 2009 CP12", -- FIN628Family (MBA-IMB)
		"Sol/216303 2007 RE220", -- FIN628Family (MBA-IMB)
		"Sol/218273 2003 EW61", -- FIN628Family (MBA-IMB)
		"Sol/218381 2004 NT13", -- FIN628Family (MBA-IMB)
		"Sol/219185 1999 TC212", -- FIN628Family (MBA-IMB)
		"Sol/221746 2007 ER166", -- FIN628Family (MBA-IMB)
		"Sol/222723 2002 AU153", -- FIN628Family (MBA-IMB)
		"Sol/224905 2007 CM64", -- FIN628Family (MBA-IMB)
		"Sol/225379 1999 TC62", -- FIN628Family (MBA-IMB)
		"Sol/227515 2005 YC34", -- FIN628Family (MBA-IMB)
		"Sol/227651 2006 BH141", -- FIN628Family (MBA-IMB)
		"Sol/228282 1999 XH149", -- FIN628Family (MBA-IMB)
		"Sol/230660 2003 SO138", -- FIN628Family (MBA-IMB)
		"Sol/231282 2006 BF44", -- FIN628Family (MBA-IMB)
		"Sol/233799 2008 UQ110", -- FIN628Family (MBA-IMB)
		"Sol/235957 2005 EP194", -- FIN628Family (MBA-IMB)
		"Sol/237965 2002 RV163", -- FIN628Family (MBA-IMB)
		"Sol/238034 2002 WB30", -- FIN628Family (MBA-IMB)
		"Sol/244542 2002 UK71", -- FIN628Family (MBA-IMB)
		"Sol/245471 2005 NO27", -- FIN628Family (MBA-IMB)
		"Sol/246466 2007 VG306", -- FIN628Family (MBA-IMB)
		"Sol/246720 2009 BP21", -- FIN628Family (MBA-IMB)
		"Sol/249201 2008 DL13", -- FIN628Family (MBA-IMB)
		"Sol/253339 2003 FX38", -- FIN628Family (MBA-IMB)
		"Sol/255222 2005 UW397", -- FIN628Family (MBA-IMB)
		"Sol/256546 2007 HC5", -- FIN628Family (MBA-IMB)
		"Sol/261261 2005 UT94", -- FIN628Family (MBA-IMB)
		"Sol/261656 2005 YA106", -- FIN628Family (MBA-IMB)
		"Sol/262998 2007 EW106", -- FIN628Family (MBA-IMB)
		"Sol/265383 2004 RS291", -- FIN628Family (MBA-IMB)
		"Sol/268179 2004 XE89", -- FIN628Family (MBA-IMB)
		"Sol/268570 2006 BZ88", -- FIN628Family (MBA-IMB)
		"Sol/269281 2008 RO117", -- FIN628Family (MBA-IMB)
		"Sol/271170 2003 SM260", -- FIN628Family (MBA-IMB)
		"Sol/271302 2003 UA337", -- FIN628Family (MBA-IMB)
		"Sol/272713 2005 YG32", -- FIN628Family (MBA-IMB)
		"Sol/273016 2006 DA87", -- FIN628Family (MBA-IMB)
		"Sol/274382 2008 RE100", -- FIN628Family (MBA-IMB)
		"Sol/275267 2010 AR17", -- FIN628Family (MBA-IMB)
		"Sol/275407 2011 BK51", -- FIN628Family (MBA-IMB)
		"Sol/276552 2003 SR135", -- FIN628Family (MBA-IMB)
		"Sol/277676 2006 BV237", -- FIN628Family (MBA-IMB)
		"Sol/278431 2007 RD271", -- FIN628Family (MBA-IMB)
		"Sol/278641 2008 RF17", -- FIN628Family (MBA-IMB)
		"Sol/278705 2008 SV17", -- FIN628Family (MBA-IMB)
		"Sol/281732 2008 XB54", -- FIN628Family (MBA-IMB)
		"Sol/288773 2004 RN98", -- FIN628Family (MBA-IMB)
		"Sol/289750 2005 JH60", -- FIN628Family (MBA-IMB)
		"Sol/290792 2005 VA67", -- FIN628Family (MBA-IMB)
		"Sol/292456 2006 SR362", -- FIN628Family (MBA-IMB)
		"Sol/293286 2007 DM", -- FIN628Family (MBA-IMB)
		"Sol/299699 2006 QG148", -- FIN628Family (MBA-IMB)
		"Sol/299759 2006 RE122", -- FIN628Family (MBA-IMB)
		"Sol/299799 2006 SA102", -- FIN628Family (MBA-IMB)
		"Sol/303200 2004 GK47", -- FIN628Family (MBA-IMB)
		"Sol/303202 2004 GH51", -- FIN628Family (MBA-IMB)
		"Sol/306391 1994 VB5", -- FIN628Family (MBA-IMB)
		"Sol/306644 2000 SM56", -- FIN628Family (MBA-IMB)
		"Sol/306927 2001 UR56", -- FIN628Family (MBA-IMB)
		"Sol/307540 2003 DL11", -- FIN628Family (MBA-IMB)
		"Sol/310289 2011 US78", -- FIN628Family (MBA-IMB)
		"Sol/312660 2010 KS95", -- FIN628Family (MBA-IMB)
		"Sol/314365 2005 UB39", -- FIN628Family (MBA-IMB)
		"Sol/315014 2007 BD35", -- FIN628Family (MBA-IMB)
		"Sol/316507 2010 VK143", -- FIN628Family (MBA-IMB)
		"Sol/318295 2004 TQ68", -- FIN628Family (MBA-IMB)
		"Sol/319067 2005 WJ34", -- FIN628Family (MBA-IMB)
		"Sol/321063 2008 SK25", -- FIN628Family (MBA-IMB)
		"Sol/322431 2011 SP208", -- FIN628Family (MBA-IMB)
		"Sol/323974 2005 UV126", -- FIN628Family (MBA-IMB)
		"Sol/324086 2005 WU102", -- FIN628Family (MBA-IMB)
		"Sol/324683 2007 DR113", -- FIN628Family (MBA-IMB)
		"Sol/325632 2009 SK282", -- FIN628Family (MBA-IMB)
		"Sol/326031 2010 XR25", -- FIN628Family (MBA-IMB)
		"Sol/326169 2012 BT111", -- FIN628Family (MBA-IMB)
		"Sol/328357 2008 NE2", -- FIN628Family (MBA-IMB)
		"Sol/328612 2009 SB118", -- FIN628Family (MBA-IMB)
		"Sol/328688 2009 SE345", -- FIN628Family (MBA-IMB)
		"Sol/338132 2002 QS93", -- FIN628Family (MBA-IMB)
		"Sol/338898 2004 CT75", -- FIN628Family (MBA-IMB)
		"Sol/339523 2005 GH173", -- FIN628Family (MBA-IMB)
		"Sol/341325 2007 TN20", -- FIN628Family (MBA-IMB)
		"Sol/341380 2007 TZ120", -- FIN628Family (MBA-IMB)
		"Sol/341414 2007 TC186", -- FIN628Family (MBA-IMB)
		"Sol/343064 2009 CP28", -- FIN628Family (MBA-IMB)
		"Sol/343523 2010 ET131", -- FIN628Family (MBA-IMB)
		"Sol/344552 2002 VM139", -- FIN628Family (MBA-IMB)
		"Sol/348664 2006 AE90", -- FIN628Family (MBA-IMB)
		"Sol/350158 2011 SH195", -- FIN628Family (MBA-IMB)
		"Sol/351873 2006 SS77", -- FIN628Family (MBA-IMB)
		"Sol/356667 2011 UY77", -- FIN628Family (MBA-IMB)
		"Sol/356689 2011 UF123", -- FIN628Family (MBA-IMB)
		"Sol/357692 2005 NE64", -- FIN628Family (MBA-IMB)
		"Sol/358911 2008 GZ114", -- FIN628Family (MBA-IMB)
		"Sol/359457 2010 NE45", -- FIN628Family (MBA-IMB)
		"Sol/359950 2012 BF2", -- FIN628Family (MBA-IMB)
		"Sol/360876 2005 ST36", -- FIN628Family (MBA-IMB)
		"Sol/361874 2008 FX17", -- FIN628Family (MBA-IMB)
		"Sol/361875 2008 FU22", -- FIN628Family (MBA-IMB)
		"Sol/365567 2010 TL68", -- FIN628Family (MBA-IMB)
		"Sol/366926 2005 UE331", -- FIN628Family (MBA-IMB)
		"Sol/367640 2009 WR26", -- FIN628Family (MBA-IMB)
		"Sol/368090 2012 XT118", -- FIN628Family (MBA-IMB)
		"Sol/369867 2012 KK21", -- FIN628Family (MBA-IMB)
		"Sol/369971 1996 GU5", -- FIN628Family (MBA-IMB)
		"Sol/376257 2011 FC6", -- FIN628Family (MBA-IMB)
		"Sol/376617 2013 PO47", -- FIN628Family (MBA-IMB)
		"Sol/377202 2003 WH85", -- FIN628Family (MBA-IMB)
		"Sol/377888 2006 DN56", -- FIN628Family (MBA-IMB)
		"Sol/378917 Stefankarge", -- FIN628Family (MBA-IMB)
		"Sol/380459 2003 UU155", -- FIN628Family (MBA-IMB)
		"Sol/382628 2002 PA182", -- FIN628Family (MBA-IMB)
		"Sol/384891 2012 TJ16", -- FIN628Family (MBA-IMB)
		"Sol/384980 2012 TD174", -- FIN628Family (MBA-IMB)
		"Sol/387019 2012 RO34", -- FIN628Family (MBA-IMB)
		"Sol/388354 2006 TY116", -- FIN628Family (MBA-IMB)
		"Sol/392985 2012 XY59", -- FIN628Family (MBA-IMB)
		"Sol/498054 2007 RF48", -- FIN628Family (MBA-IMB)
		"Sol/502325 2015 BO165", -- FIN628Family (MBA-IMB)
	}
}
